Welcome! Log In Create A New Profile

Advanced

Issues with compiling Palabos in Mac OS Sierra

Posted by LuisMejiaLuisMejia  
Issues with compiling Palabos in Mac OS Sierra
May 24, 2017 03:24AM
Hi everyone, I trying to compile the tutorial_2 on a macOS, but I have a issue. My mac has phyton3.x and the Palabos uses previous phyton versions to compile. The error is
"scons: *** SCons version 2.1.0 does not run under Python version 3.6.0. Python 3.0 and later are not yet supported".
Anyone knows how to resolve this issue?. Thanks a lot.
Sorry, you do not have permission to post/reply in this forum.